Bug 436909 - warning installing the package, and no icon.
warning installing the package, and no icon.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-specimen (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Damien Durand
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-10 23:20 EDT by Feng Yu
Modified: 2009-01-09 01:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:09:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Feng Yu 2008-03-10 23:20:10 EDT
Description of problem:
When installing/removing the rpm from pirut, I received the warning:

gnome-specimen - 0.3-1.fc8.noarch
gconfd-2: 没有进程被杀死 ( no process is killed)

Version-Release number of selected component (if applicable):

gnome-specimen - 0.3-1.fc8.noarch

How reproducible:
Always.

Steps to Reproduce:
1. Under zh_CN.utf8 locale
2. start pirut
3. add/remove gnome-specimen
  
Actual results:
I received a warning, and specimen (either the item in application menu or the
application window)don't have an Icon.

Expected results:
no warning, and with an icon.

This doesn't happen with an en_US locale.


Additional info:
Comment 1 Bug Zapper 2008-11-26 05:06:59 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 01:09:11 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.